<!DOCTYPE html>
<html>
<head>
	<title>session 01 ejer 4, edad gos</title>
</head>
<body>

<p>Programa en JavaScript on es calculi l’edat d’un gos. Donat els seguents anys de neixement: 1975, 1963, 2000, 2019, 2015. </p>

<p id="gos1"></p>
<p id="gos2"></p>
<p id="gos3"></p>
<p id="gos4"></p>
<p id="gos5"></p>

<script>
var gos = ["1975","1963","2000","2019","2015"];

function calcEdadGos(gos){
var d = new Date(gos);
var x = new Date();
return (x.getFullYear() - d.getFullYear());
}


document.getElementById("gos1").innerHTML = "La edad del gos 1 : " + calcEdadGos(gos[0]);
document.getElementById("gos2").innerHTML = "La edad del gos 2 : " + calcEdadGos(gos[1]);
document.getElementById("gos3").innerHTML = "La edad del gos 3 : " + calcEdadGos(gos[2]);
document.getElementById("gos4").innerHTML = "La edad del gos 4 : " + calcEdadGos(gos[3]);
document.getElementById("gos5").innerHTML = "La edad del gos 5 : " + calcEdadGos(gos[4]);


</script>

</body>
</html>